Skip to navigation

Configure Source Account Metrics

Enables or updates the metrics configuration of the specified source account.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

projectIdstringRequiredformat: "uuid"

ID of the project whose source account metrics you want to configure. You can get your project ID from the API Credentials page in your global management console.

accountIdstringRequiredformat: "uuid"

Eon-assigned ID of the source account.

Request

This endpoint expects an object.
awsobjectOptional
Metrics configuration for an AWS source account.

Response

Metrics configuration set.
sourceAccountConfigobject

Errors

404
Not Found Error